Bug 1337819 - [RHEVH7.2] Virt-who can't work at vdsm mode as "SSLError: sslv3 alert handshake failure"
Summary: [RHEVH7.2] Virt-who can't work at vdsm mode as "SSLError: sslv3 alert handsha...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-who
Version: 7.2
Hardware: x86_64
OS: All
urgent
urgent
Target Milestone: rc
: ---
Assignee: Radek Novacek
QA Contact: Eko
URL:
Whiteboard:
Depends On: 1317372
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-20 07:13 UTC by Marcel Kolaja
Modified: 2020-01-17 15:46 UTC (History)
14 users (show)

Fixed In Version: virt-who-0.14-9.el7_2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1317372
Environment:
Last Closed: 2016-06-23 16:32:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2328601 0 None None None 2016-05-20 07:13:14 UTC
Red Hat Product Errata RHBA-2016:1303 0 normal SHIPPED_LIVE virt-who bug fix update 2016-06-23 20:16:07 UTC

Description Marcel Kolaja 2016-05-20 07:13:03 UTC
This bug has been copied from bug #1317372 and has been proposed
to be backported to 7.2 z-stream (EUS).

Comment 3 Radek Novacek 2016-05-24 10:22:11 UTC
Fixed in virt-who-0.14-9.el7_2.1.

Comment 5 Eko 2016-06-13 04:53:06 UTC
Verified with virt-who-0.14-9.el7_2.1,

# rpm -Uvh virt-who-0.14-9.el7_2.1.noarch.rpm 
Preparing...                          ################################# [100%]
Updating / installing...
   1:virt-who-0.14-9.el7_2.1          ################################# [ 50%]
Cleaning up / removing...
   2:virt-who-0.14-9.el7              ################################# [100%]

# virt-who --vdsm -d
2016-06-13 00:51:07,516 INFO: Using configuration "env/cmdline" ("vdsm" mode)
2016-06-13 00:51:07,516 DEBUG: Starting infinite loop with 3600 seconds interval
2016-06-13 00:51:07,609 DEBUG: Authenticating with certificate: /etc/pki/consumer/cert.pem
2016-06-13 00:51:07,828 INFO: Sending domain info: []
2016-06-13 00:51:09,411 INFO: virt-who guest list update successful
^C2016-06-13 00:51:13,683 DEBUG: virt-who shut down started

Comment 7 errata-xmlrpc 2016-06-23 16:32:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1303


Note You need to log in before you can comment on or make changes to this bug.